/*大幅图*/
#szfwfull {width: 100%;height: 100%;position: fixed; top: 0;left:0;  display: none;z-index:9;}
#szfwfull img{ width: 100%!important; height: 100%!important;}
#szfwfull a { position: absolute; top: 8px; right: 8px;font-size: 12px; font-family:"microsoft yahei";text-decoration: none;color: #fff;}
/*新闻焦点图*/
.row{ margin-bottom: 40px;}
.sjxs{display:none}
.slideBox{border:1px solid #ddd;border-image:none;width:720px;height:460px;overflow:hidden;position:relative}
.slideBox .bd{height:100%;position:relative;z-index:0}
.slideBox .bd li{vertical-align:middle;position:relative;-ms-zoom:1}
.slideBox .bd ul img{width:720px;height:460px;display:block}
 .shadow{background-color:#666;left:0;width:100%;height:40px;text-align:left;bottom:0;line-height:40px;display:block;position:absolute;z-index:10;opacity:.9}
.slideBox .shadow a{width:95%;color:#fff;overflow:hidden;font-size:18px;text-decoration:none;margin-left:10px;display:inline-block;white-space:nowrap;-ms-text-overflow:ellipsis}
.slideBox .prev{background:url("../images/focus_btn.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/public/focus_btn.png*/ no-repeat;width:40px;height:75px;display:block;position:absolute}
.slideBox .next{background:url("../images/focus_btn.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/public/focus_btn.png*/ no-repeat;width:40px;height:75px;display:block;position:absolute}
.slideBox .prev{background-position:0 -78px;left:0;top:50%;margin-top:-39px;cursor:pointer}
.slideBox .next{background-position:-39px -78px;top:50%;right:0;margin-top:-39px;cursor:pointer}
.slideBox .prev:hover{background-position:0 -2px}
.slideBox .next:hover{background-position:-39px -2px}
.rslides_nav:hover{background:url("../images/butn.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/index/butn.png*/ no-repeat 0 -43px}
.rslides_nav.next{background-position:-21px 0;left:auto;right:0}
.rslides_nav.next:hover{background:url("../images/butn.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/index/butn.png*/ no-repeat -21px -43px}
/*新闻热点新闻*/
.text-center {text-align: center;}
.focusNews {padding: 22px 0px 25px; line-height: 44px; position: relative; z-index: 1;}
.focusNews h2 a{ font-size: 30px; color:#333}
.focusNews p a{ font-size: 16px; color: #888;}
.focusNews p a.tt_more {top: 66px; right: 0px; color:#0780d4; font-size: 14px; position: absolute;}
.tth_more{ color: #aa412a;}
.row::after {display: table; content: " "; box-sizing: border-box;}
.row::before {display: table; content: " "; box-sizing: border-box;}
.row::after {clear: both;}
.row > div {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background-color: #fff;}
.column1Right{ width: 36%; float: right; border: 1px #eee solid; height: 460px; padding: 15px;}
.column1Right p{ height:60px; overflow:hidden;color:#888; line-height: 30px;}
.column1Right h3 {background: url("../images/news.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/news.png*/ no-repeat 0;  font-size: 20px; color: #333; line-height: 35px; margin:10px 0 12px 0;display: block; text-align: left; padding-left: 45px; height: 35px; overflow: hidden;}
.column1Right.text-muted1 { font-size: 16px; text-indent: 2em; overflow: hidden; max-height: 52px;}
.column1Right ul{ margin-top: 20px; height:300px; overflow: hidden;	}
.column1Right ul.list1 li {background: url("../images/yd.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/public/yd.png*/ no-repeat 0 22px; width: 100%; line-height: 49px; overflow: hidden; padding-left: 12px; display: block; text-overflow: ellipsis; white-space: nowrap;}
.column1Right ul.list1 li > a {width: auto; overflow: hidden; white-space: inherit; font-size: 16px;}
/*banner*/
.i_banner{overflow: hidden;}
.i_banner img{ margin: 0 0 20px 0;}
.m_left{ width: 860px; float: left;}

/*新闻模块*/
.zfnew{width:400px;display: inline-table;}
.title_nav{ width:400px; height: 45px; line-height: 45px; border-bottom: 1px #ddd solid; position: relative;}
.title_nav a{ color:#4174b0; font-size:20px; border-bottom: 2px #4174b0 solid; position: absolute; top: 0; left: 0;}
.txtbox{ width:400px; margin-top:30px;color:#767676;padding-bottom:16px; overflow:hidden;}
.txtbox h4{text-overflow:ellipsis;  overflow:hidden;height:50px; font-size:16px; line-height: 25px; font-weight: normal;padding:15px 0 5px 15px;}
.txtbox h4 a{ color: #555;}
.txtbox img{ width:160px; height:85px; overflow:hidden;  float:left;}
.txtlist{ width: 400px; padding-top:5px; margin-bottom:50px; padding-left: 0;}
.txtlist li{color:#3b3b3b; line-height:40px; overflow:hidden; height:40px;text-overflow: ellipsis; white-space: nowrap;background: url("/images/yd.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/public/yd.png*/ no-repeat 0 16px; padding-left:14px; font-size:16px;}
.txtlist li a{color:#888;}

.newbox > div ul{width:400px; height:48px; line-height:48px; border-bottom: 1px #ededed solid; overflow: hidden;}
.newbox > div ul li{float: left; text-align: center;  margin-right: 20px; }
.newbox > div ul li i{ padding: 0 0 0 20px; color: #555; font-style: normal;}
.newbox > div ul li a{font:20px/65px "microsoft yahei";color:#333;}
.newbox > div ul li.on a,.newbox > div ul li:hover a{color:#0780d4; border-bottom: 2px #0780d4 solid;}
.newbox > ul{overflow:hidden;display: none;}

.ttbox_t li span{ font-size:12px; color:#aeaeae; padding-left:5px;}
.ttbox_t img{ width:195px; height:150px; }
.ttbox_t h4{font-size: 16px; padding: 8px 0 0 15px}
.ttbox_t span{ width:400px; float:left; text-align: left; padding-left:15px;}
.ttbox_t p{ color: #888; font-size: 14px; line-height:25px; overflow:hidden; height:80px;padding: 8px 0 0 15px}
.ttbox_t p a{ color: #0780d4;}
.ttbox_t .ttpic{width:195px; height:150px; position: relative;}
.ttbox_t .ttpic i{ position: absolute; font-size: 14px; line-height: 35px; height: 35px; left:-195px; bottom:-145px;opacity:.9; z-index: 9; width: 185px;  background-color: #000;color: #fff; padding:0 5px 0 5px; overflow: hidden;}
/*影像直播*/
.yszb{ width: 855px; position: relative; height: 201px; margin-bottom: 30px; display: block; overflow: hidden; background: url("../images/yszbg.jpg")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/yszbg.jpg*/ no-repeat 0;}
.yszb li{ float: left; width: 168px;  margin:10px 38px 0 0;}
.yszb li img{ width: 168px; height: 90px;}
.yszb li p{ accelerator: 25px; overflow: hidden; height: 20px; overflow: hidden; font-size: 14px; color: #333;}
.yszb .rollBox {width:855px;overflow:hidden; margin-top: 38px;}
.yszb .rollBox #List1, .yszb .rollBox #List2 {float:left;}
.yszb .rollBox .Cont {margin-left: 78px;overflow:hidden;}
.yszb .rollBox .ScrCont {width:10000000px;}
.yszb .img2,.yszb .img1{ cursor: pointer;position: absolute; }
.yszb .img2{  right: 8px; top:85px;}
.yszb .img1{ left: 55px; top:85px;}
/*访谈图解*/
.fttj { width:560px; overflow: hidden; float: left;}
.fttj > div ul{ height:42px; border-bottom: 1px #ededed solid;}
.fttj > div ul li{float: left; text-align: center;  margin-right: 35px;}
.fttj > div ul li i{ padding: 0 0 0 25px; color: #555; font-style: normal;}
.fttj > div ul li a{font:18px/55px "microsoft yahei";color:#333;}
.fttj > div ul li.on a,.fttj > div ul li:hover a{color:#0780d4; border-bottom: 2px #0780d4 solid;}
.fttj > ul{overflow:hidden;display: none; margin-top: 25px;}
.fttj > ul li{float:left;width:560px; height:330px; position: relative;}
.fttj > ul li a{ float: left;  }
.fttj > ul li img{ width: 100%; height: 100%;}
.fttj > ul li p{position: absolute; font-size: 14px; line-height: 35px; height: 35px; left:0; bottom:0;opacity:.9; z-index: 9; width:560px;  background-color: #000;color: #fff; padding:0 5px 0 5px; overflow: hidden;}
.fttj > ul li p a{ color: #fff;}
/*法学研究博览*/
.fxyj { width:560px; overflow: hidden; float: right; margin-bottom: 20px;}
.fxyj > div ul{ height:42px; border-bottom: 1px #ededed solid;}
.fxyj > div ul li{float: left; text-align: center;  margin-right: 35px;}
.fxyj > div ul li i{ padding: 0 0 0 25px; color: #555; font-style: normal;}
.fxyj > div ul li a{font:18px/55px "microsoft yahei";color:#333;}
.fxyj > div ul li.on a,.fxyj > div ul li:hover a{color:#0780d4; border-bottom: 2px #0780d4 solid;}
.fxyj > ul{overflow:hidden;display: none; margin-top: 30px;}
.fxyj > ul li{float:left;width:560px; height:330px; position: relative;}
.fxyj > ul li a{ float: left;  }
.fxyj .txtbox{ width:560px; margin-top:0px;color:#767676;padding-bottom:16px; overflow:hidden;}
.fxyj .txtbox h4{text-overflow:ellipsis;  overflow:hidden;height:50px; font-size:16px; line-height: 25px; font-weight: normal;padding:15px 0 5px 15px;}
.fxyj .txtbox h4 a{ color: #555;}
.fxyj .txtbox img{ width:200px; height:100px; overflow:hidden;  float:left;}
.fxyj .ttbox_t li span{ font-size:12px; color:#aeaeae; padding-left:5px;}
.fxyj .ttbox_t img{ width:200px; height:100px; }
.fxyj .ttbox_t h4{font-size: 16px; padding: 0px 0 0 15px}
.fxyj .ttbox_t span{ width:400px; float:left; text-align: left; padding-left:15px;}
.fxyj .ttbox_t p{ color: #888; font-size: 14px; line-height:25px; overflow:hidden; height:55px;padding: 0px 0 0 15px}
.fxyj .ttbox_t p a{ color: #0780d4; float: none;}
.fxyj .ttbox_t .ttpic{width:200px; height:100px; position: relative;}
.fxyj .ttbox_t .ttpic i{ position: absolute; font-size: 14px; line-height: 35px; height: 35px; left:0; bottom:0;opacity:.9; z-index: 9; width: 185px;  background-color: #000;color: #fff; padding:0 5px 0 5px; overflow: hidden;}
.fxyj ol { margin: 0; padding: 0;}
.fxyj ol li{ width: 256px; height: 22px; overflow: hidden; margin: 0 0 15px 0; display: block; overflow:hidden; text-overflow: ellipsis;background: url("../images/yd.png")/*tpa=http://www.szszfw.gov.cn/templets/1/szzfw/images/public/yd.png*/ no-repeat 0 10px; padding-left:14px; }
.fxyj ol li:nth-child(even){ margin-left: 20px;}
.fxyj ol li a{ color: #888; font-size: 16px;}